<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>E biblioteka</title>	
	<meta name="description" content="Dobro došli na našu elektronsku biblioteku. Ovde možete besplatno čitati ili preuzimati pojedine digitalne medije, kao što su e-knjige, e-audio ili e-novine.">
	<meta name="keywords" content="elektronska biblioteka, e bibloteka, e knjige, e časopisi, e novine, e publikacije, e članci">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<meta property="og:title" content="E biblioteka"/>
	<meta property="og:description" content="Besplatno čitanje i preuzimanje digitalnih medija" />
<link href="https://fonts.googleapis.com/css?family=Kalam|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	</head>
	
	<body>
			<!--HEADER-->
			<header id="header">
				<div id="logo">
					<a href="index.html"><img src="images/logo.png" alt=""/></a>
				</div>
				<nav id="menu">
					<ul>
						<li class="active"><a href="index.html">Početna</a></li>
						<li><a href="registracija.html">Registracija</a></li>
						<li><a href="galerija.html">Galerija</a></li>
						<li><a href="kontakt.html">Kontakt</a></li>
					</ul>
				</nav>
			</header>
			<!--KRAJ HEADER-->
			<div class="slider">
				<img src="images/baner.jpg" alt="" />
			</div>
			<!--KONTEJNER-->
			<div class="container">
							
				<!--NASLOVNA-->
				<div class="naslovna">					
						<h1>Dobro došli na E-Biblioteku!</h1>
						<h2>O nama</h2>
						<h3>Šta je e biblioteka?</h3>						
						<p>
							E-Biblioteka“ je digitalna ponuda biblioteke. Ovde možete besplatno čitati ili preuzimati pojedine digitalne medije, kao što su e-knjige, e-audio ili e-novine tako što ih jednostavno preuzmete sa naše E-Biblioteke. Biblioteka se redovno ažurira i dopunjuje novim sadržajima.
							U našoj E-Biblioteci medije možete da iznajmite jednostavnim klikom 24 časa na dan, sedam dana u nedelji.
						</p>				
						<h3>Šta dobijam članstvom?</h3>
						<p>
							Učlanjenjem u našu biblioteku dobićete pristupu više od 100.000 različitih sadržaja na više jezika koju čine knjige, časopisi, stripovi, video i audio zapisi, članci i ostalo, koje će te moći da čitate preko interneta. Svi navedeni sadržaji su visokog kvaliteta.
						</p>
						
						<h3>Gde pronaći dodatne informacije?</h3>
						<p><img class="image" src="images/library.jpg" alt="" >
							Na linkovima dole možete saznati nešto više o nekim bibliotekama u Srbiji.
						</p>
						<ul>
							<li><a target="blank" href="http://www.maticasrpska.org.rs/">Matica Srpska</a></li>
							<li><a target="blank" href="http://www.biblioso.org.rs/">Gradska biblioteka Sombor</a></li>
							<li><a target="blank" href="http://www.digitalna.nb.rs/">Digitalna narodna biblioteka Srbije</a></li>
						</ul>
						
				</div>
				<!--KRAJ NASLOVNE-->
				
				<!--SIDEBAR-->
				<div class="sidebar">					
						<h2>Korisni linkovi</h2>
						<div class="linkovi">
						<a target="_blank" href="https://www.google.rs/"><img src="images/google.png" alt="" title="Google"/></a>
						</div>
						<div class="linkovi">
						<a target="_blank" href="http://www.winwin.rs/"><img src="images/winwin.png" alt="" title="WinWin"/></a>
						</div>
						<div class="linkovi">
						<a target="_blank" href="https://www.youtube.com/"><img src="images/youtube.png" alt="" title="YouTube"/></a>
						</div>
						<div class="linkovi">
						<a target="_blank" href="http://www.studiopresent.com/"><img src="images/sp.png" alt="" title="Studio Present"/></a>
						</div>
				</div>
			</div>
			<!--KRAJ SIDEBAR-->
			
				<!--FOOTER-->
				<footer id="footer">
							<p>
								&copy; Copyright 2018 <a href="index.html"><strong>E-Biblioteka</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a> 
							</p>	
				</footer>
				<!--KRAJ FOOTER-->
		
	</body>
</html>